window.JoomlaCalLocale = {
	today : "РЁВ§Р©вЂћР©Р‰Р©в‚¬Р©вЂ¦",
	weekend : [6, 5],
	wk : "РЁВ§Р©вЂћРЁР€РЁС–РЁРЃР©в‚¬РЁв„–",
	time : "РЁВ§Р©вЂћРЁС–РЁВ§РЁв„–РЁВ©:",
	days : ["РЁВ§Р©вЂћРЁР€РЁВ­РЁР‡", "РЁВ§Р©вЂћРЁТђРЁВ«Р©вЂ Р©Р‰Р©вЂ ", "РЁВ§Р©вЂћРЁВ«Р©вЂћРЁВ§РЁВ«РЁВ§РЁРЋ", "РЁВ§Р©вЂћРЁР€РЁВ±РЁРЃРЁв„–РЁВ§РЁРЋ", "РЁВ§Р©вЂћРЁВ®Р©вЂ¦Р©Р‰РЁС–", "РЁВ§Р©вЂћРЁВ¬Р©вЂ¦РЁв„–РЁВ©", "РЁВ§Р©вЂћРЁС–РЁРЃРЁР„"],
	shortDays : ["РЁВ§Р©вЂћРЁР€РЁВ­РЁР‡", "РЁВ§Р©вЂћРЁТђРЁВ«Р©вЂ Р©Р‰Р©вЂ ", "РЁВ§Р©вЂћРЁВ«Р©вЂћРЁВ§РЁВ«РЁВ§РЁРЋ", "РЁВ§Р©вЂћРЁР€РЁВ±РЁРЃРЁв„–РЁВ§РЁРЋ", "РЁВ§Р©вЂћРЁВ®Р©вЂ¦Р©Р‰РЁС–", "РЁВ§Р©вЂћРЁВ¬Р©вЂ¦РЁв„–РЁВ©", "РЁВ§Р©вЂћРЁС–РЁРЃРЁР„"],
	months : ["Р©С“РЁВ§Р©вЂ Р©в‚¬Р©вЂ  РЁВ§Р©вЂћРЁВ«Р©вЂ